python-jsonpointer [ unstable/amd64 ]

This package is failing and has 1.10-1 passed.
Version Date Trigger Duration Status Results
n/a 2017-05-30 20:48:09 UTC 0h 0m 19s fail
1.10-1 2017-05-30 12:20:58 UTC 0h 0m 46s pass
1.10-1 2017-05-29 02:27:37 UTC 0h 1m 4s pass
1.10-1 2017-05-23 23:22:55 UTC 0h 0m 50s pass
1.10-1 2017-05-23 18:19:03 UTC 0h 0m 58s pass
1.10-1 2017-05-09 20:20:44 UTC 0h 0m 54s pass
1.10-1 2017-05-06 06:52:32 UTC 0h 0m 50s pass
1.10-1 2017-04-30 00:21:41 UTC 0h 0m 52s pass
1.10-1 2017-04-23 18:00:42 UTC 0h 0m 53s pass
1.10-1 2017-04-19 10:04:16 UTC 0h 0m 49s pass
1.10-1 2017-03-25 15:37:35 UTC 0h 0m 53s pass
1.10-1 2017-03-22 13:46:45 UTC 0h 0m 49s pass
1.10-1 2017-03-13 15:30:04 UTC 0h 0m 49s pass

Automate:

# latest status of the package
$ curl https://ci.debian.net/data/packages/unstable/amd64/p/python-jsonpointer/latest.json

# latest autopkgtest log of the package
$ curl https://ci.debian.net/data/packages/unstable/amd64/p/python-jsonpointer/latest-autopkgtest/log.gz

# test run history of the package
$ curl https://ci.debian.net/data/packages/unstable/amd64/p/python-jsonpointer/history.json